/* nzpfa */
#header h1 a { background-image: url(../images/nzpfa.png); height: 99px; width: 182px; }
#nav { background-color: #4f66b0; border-color: #32478b; }
#feature .index-0, #feature .index-0 .button { border-color: #2395ad; }
#feature .index-1, #feature .index-1 .button { border-color: #869395; }
#feature .index-2, #feature .index-2 .button { border-color: #5c6f9e; }
#feature .index-0 { background-color: #2ac1e1; }
#feature .index-1 { background-color: #98a8ab; }
#feature .index-2 { background-color: #7189c5; }
#feature .index-0 .button { color: #2395ad; }
#feature .index-1 .button { color: #869395; }
#feature .index-2 .button { color: #5c6f9e; }
.toggler .service.current header { background-color: #86a63e; border-bottom-color: #688820; }


/* 978 */

@media all and (min-width: 1002px) and (max-width: 1247px) {

}

/* 748 */
@media all and (min-width: 768px) and (max-width: 1001px) {
	#nav li a{font-size: 14px; padding: 0 6px;}
	#list, #list ul{width: 328px}
	#list ul li{width: 98px}
	#list ul li img{max-width: 100%}

}	


/* KindleFire */
@media all and (min-width: 600px) and (max-width: 767px) {
    #header h1{top: 68px}
    #header h1 a{background-size: 120px}
    #nav ul li .arrow{background-image: url(../images/arrow_white.png)}
	.boxshadow  #nav li a{background-color: #566fc0}
	.borderradius #nav li ul{background:none;}
	.boxshadow #nav li ul li a{background-color: #dce3ce}
}


/* iPhone */
@media all and (min-width: 0px) and (max-width: 599px) {
	#header h1{top: 54px}
	#header h1 a{width: 115px; height: 60px; background-size: 102px}
	#nav ul li .arrow{background-image: url(../images/arrow_white.png)}
	.boxshadow  #nav li a{background-color: #566fc0}
	.borderradius #nav li ul{background:none;}
	.boxshadow #nav li ul li a{background-color: #dce3ce}

}